Table of Contents

Class: Service | Twisted-0.19.0/twisted/manhole/service.py
--- | ---
Base Classes |
--- | ---
pb.Service
Methods |
--- | ---
__getstate__ __init__ __str__
| __getstate__
    __getstate__ ( self )
This returns the persistent state of this shell factory.
| __init__
    __init__ (
            self,
            serviceName='twisted.manhole',
            application=None,
            )
| __str__
    __str__ ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0